=== debian/changelog ===
xmlindent (0.2.17-6) unstable; urgency=medium

  * Allow substituting gcc. Closes: #865758 (hopefully!)
    - Modified makefile.patch
  * Upgraded Standards-Version from 4.1.4 to 4.2.1.2

 -- Miriam Ruiz <miriam@debian.org>  Sat, 13 Oct 2018 05:35:35 +0200

xmlindent (0.2.17-5) unstable; urgency=medium

  * Fixes: aborts after valid input. Closes: #857796
    - Thanks to Michael Stummvoll <michael@stummi.org>
  * Fixes FTCBFS: Closes: #865758
    - Allow substituting gcc.
    - Use dh_auto_build to substitute $(CC).
    - Thanks to Helmut Grohne <helmut@subdivi.de>
  * Fixes: xmlindent abort()s/crashes on invalid XML. Closes: 823315
    - Thanks to Walter Doekes <walter+debian@wjd.nu>
  * Upgraded Standards-Version from 3.9.6 to 4.1.4

 -- Miriam Ruiz <miriam@debian.org>  Tue, 22 May 2018 14:40:32 +0200

xmlindent (0.2.17-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Build-Depends: libfl-dev (Closes: #846458).

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 14 Dec 2016 21:56:42 +0500

xmlindent (0.2.17-4) unstable; urgency=medium

  * Added whitespace.patch to fix issue with whitespaces. Closes: #794113
  * Removed README.Debian and BUGS from the package. Closes: #762183
  * Upgraded Standards-Version from 3.9.3 to 3.9.6

 -- Miriam Ruiz <miriam@debian.org>  Fri, 31 Jul 2015 02:48:09 +0200

xmlindent (0.2.17-3) unstable; urgency=low

  * Upgraded Standards-Version from 3.9.1 to 3.9.3
  * Upgraded debian/compat to 9.
  * Added build-arch and build-indep targets to debian/rules.
  * Modified debian/rules to use fortified libc functions.
    See: http://wiki.debian.org/Hardening
  * Changed my email address in debian/control to miriam@debian.org

 -- Miriam Ruiz <miriam@debian.org>  Fri, 30 Nov 2012 11:43:15 +0100

xmlindent (0.2.17-2) unstable; urgency=low

  * Using source package format "3.0 (quilt)"
  * Upgraded Standards-Version from 3.7.2 to 3.9.1
  * Added to Build-Depends: dh-buildinfo

 -- Miriam Ruiz <little_miry@yahoo.es>  Thu, 04 Nov 2010 08:06:16 +0100

xmlindent (0.2.17-1) unstable; urgency=low

  * Initial release (Closes: #305878)

 -- Miriam Ruiz <little_miry@yahoo.es>  Wed, 18 Oct 2006 19:23:18 +0000
