=== debian/control ===
Source: xmlindent
Section: devel
Priority: optional
Maintainer: Miriam Ruiz <miriam@debian.org>
Build-Depends: debhelper (>= 9), quilt, dh-buildinfo, flex, libfl-dev
Standards-Version: 4.2.1.2
Homepage: http://xmlindent.sourceforge.net/

Package: xmlindent
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: XML stream reformatter
 XML Indent is a XML stream reformatter written in ANSI C. It is analogous
 to GNU indent.
