=== debian/changelog ===
xmlindent (0.2.18-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Load on Salsa & trigger CI
  * Switch to DebHelper 13, the FTBFS somehow disappears (Closes: #1089208)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 07 Dec 2024 14:51:36 +0100

xmlindent (0.2.18-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.2.18 (Closes: #953779) (LP: #1803309)
  * Remove all patches applied upstream
  * Remove obsolete Build-Depends: dh-buildinfo (Closes: #1088396)
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Fri, 06 Dec 2024 13:41:38 +0100
