=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Miriam Ruiz <miriam@debian.org>
-Build-Depends: debhelper (>= 9), quilt, dh-buildinfo, flex, libfl-dev
+Build-Depends: debhelper-compat (= 13), flex, libfl-dev
+Rules-Requires-Root: no
 Standards-Version: 4.2.1.2
 Homepage: http://xmlindent.sourceforge.net/
+Vcs-Browser: https://salsa.debian.org/debian/xmlindent
+Vcs-Git: https://salsa.debian.org/debian/xmlindent
 
 Package: xmlindent
 Architecture: any
