=== debian/watch ===
version=4
https://github.com/penberg/xmlindent/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
